/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 *
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
public class ComponentsDSLOutlineTreeProvider extends DefaultOutlineTreeProvider {

}
